<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1657124283147'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='43'>
    <artifact classifier='osgi.bundle' id='org.eclipse.hawk.service.server.users.cli' version='2.2.0.202206051711'>
      <properties size='1'>
        <property name='download.size' value='16236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.14.0.v20200818-1422'>
      <properties size='1'>
        <property name='download.size' value='376432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2.v20210111-1007'>
      <properties size='1'>
        <property name='download.size' value='53843'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.hawk.service.server.users.cli.feature' version='2.2.0.202206141631'>
      <properties size='1'>
        <property name='download.size' value='20892'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.8.100.v20210910-0640'>
      <properties size='1'>
        <property name='download.size' value='94334'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.12.100.v20220120-1329'>
      <properties size='1'>
        <property name='download.size' value='110846'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.10.200.v20210723-0643'>
      <properties size='1'>
        <property name='download.size' value='129436'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64' version='1.2.400.v20211117-0650'>
      <properties size='1'>
        <property name='download.size' value='86068'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.hawk.service.api.feature' version='2.2.0.202207061608'>
      <properties size='1'>
        <property name='download.size' value='21233'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.hawk.service.artemis' version='2.2.0.202207061608'>
      <properties size='1'>
        <property name='download.size' value='16196739'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.30.v20200204-2150'>
      <properties size='1'>
        <property name='download.size' value='53068'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.collections' version='3.2.2.v201511171945'>
      <properties size='1'>
        <property name='download.size' value='632404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.hawk.service.cli' version='2.2.0.202206051657'>
      <properties size='1'>
        <property name='download.size' value='27927'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.600.v20220207-1403'>
      <properties size='1'>
        <property name='download.size' value='255385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.400.v20210924-0641'>
      <properties size='1'>
        <property name='download.size' value='53913'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.5.100.v20210721-1355'>
      <properties size='1'>
        <property name='download.size' value='36495'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.6.100.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='91280'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='1'>
        <property name='download.size' value='73163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.4.0.v20210315-2228'>
      <properties size='1'>
        <property name='download.size' value='46575'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='30.1.0.v20210127-2300'>
      <properties size='1'>
        <property name='download.size' value='3034767'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.thrift' version='0.13.0.202104281822'>
      <properties size='1'>
        <property name='download.size' value='272781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.4.v20210111-1007'>
      <properties size='1'>
        <property name='download.size' value='225008'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.core.runtime.feature' version='1.2.1600.v20220215-2237'>
      <properties size='1'>
        <property name='download.size' value='19579'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.9.100.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='139561'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.hawk.service.clients.cli.feature' version='2.2.0.202206141631'>
      <properties size='1'>
        <property name='download.size' value='20936'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.11.100.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='199070'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.500.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='132109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.3.5.v20200909-1856'>
      <properties size='1'>
        <property name='download.size' value='47385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.6.100.v20210723-1119'>
      <properties size='1'>
        <property name='download.size' value='74449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.hawk.service.clients.cli.application' version='2.2.0.202011251057'>
      <properties size='1'>
        <property name='download.size' value='13258'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.16.0.v20220211-2322'>
      <properties size='1'>
        <property name='download.size' value='147961'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4.v20210111-1007'>
      <properties size='1'>
        <property name='download.size' value='71000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.hawk.service.api' version='2.2.0.202207061608'>
      <properties size='1'>
        <property name='download.size' value='2158601'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.beanutils' version='1.8.0.v201205091237'>
      <properties size='1'>
        <property name='download.size' value='254581'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.24.100.v20220211-2001'>
      <properties size='1'>
        <property name='download.size' value='72501'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.core.feature' version='1.13.500.v20220215-2237'>
      <properties size='1'>
        <property name='download.size' value='19650'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.24.v20200924-1939'>
      <properties size='1'>
        <property name='download.size' value='421820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore-nio' version='4.4.15.v20220210-0013'>
      <properties size='1'>
        <property name='download.size' value='403699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.17.200.v20220215-2237'>
      <properties size='1'>
        <property name='download.size' value='1528289'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.15.v20220209-2345'>
      <properties size='1'>
        <property name='download.size' value='363236'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.8.100.v20210910-0640'>
      <properties size='1'>
        <property name='download.size' value='102416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.13.v20210128-2225'>
      <properties size='1'>
        <property name='download.size' value='1045967'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.hawk.service.cli.feature' version='2.2.0.202207061608'>
      <properties size='1'>
        <property name='download.size' value='20924'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
  </artifacts>
</repository>
